/*
@font-face {
    font-family: 'Open Sans Condensed';
    src: url('../obrazky/fonty/OpenSans-CondLight-webfont.eot');
    src: url('../obrazky/fonty/OpenSans-CondLight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../obrazky/fonty/OpenSans-CondLight-webfont.woff') format('woff'),
         url('../obrazky/fonty/OpenSans-CondLight-webfont.ttf') format('truetype'),
         url('../obrazky/fonty/OpenSans-CondLight-webfont.svg#open_sanscondensed_light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans Condensed';
    src: url('../obrazky/fonty/OpenSans-CondBold-webfont.eot');
    src: url('../obrazky/fonty/OpenSans-CondBold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../obrazky/fonty/OpenSans-CondBold-webfont.woff') format('woff'),
         url('../obrazky/fonty/OpenSans-CondBold-webfont.ttf') format('truetype'),
         url('../obrazky/fonty/OpenSans-CondBold-webfont.svg#open_sans_condensedbold') format('svg');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../obrazky/fonty/OpenSans-Regular-webfont.eot');
    src: url('../obrazky/fonty/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../obrazky/fonty/OpenSans-Regular-webfont.woff') format('woff'),
         url('../obrazky/fonty/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../obrazky/fonty/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../obrazky/fonty/OpenSans-Italic-webfont.eot');
    src: url('../obrazky/fonty/OpenSans-Italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../obrazky/fonty/OpenSans-Italic-webfont.woff') format('woff'),
         url('../obrazky/fonty/OpenSans-Italic-webfont.ttf') format('truetype'),
         url('../obrazky/fonty/OpenSans-Italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: 400;
    font-style: italic;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../obrazky/fonty/OpenSans-BoldItalic-webfont.eot');
    src: url('../obrazky/fonty/OpenSans-BoldItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../obrazky/fonty/OpenSans-BoldItalic-webfont.woff') format('woff'),
         url('../obrazky/fonty/OpenSans-BoldItalic-webfont.ttf') format('truetype'),
         url('../obrazky/fonty/OpenSans-BoldItalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}*/



/*fonty*/
/*google .font {font-family: 'Open Sans Condensed', sans-serif; font-weight: 300; }*/
/*google .fonttucny {font-family: 'Open Sans Condensed', sans-serif; font-weight: 700; }*/

/*.font, address, * {font-family: 'open_sans_light', sans-serif; font-weight: 400; }
.fonttucny ,b, strong {font-family: 'open_sans_bold', sans-serif; font-weight: 700; }
.fontkurziva, i {font-family: 'open_sans_bold', sans-serif; font-weight: 400; }*/
